<template>
  <div class="dashboard">
  </div>
</template>

<script>

export default {
  name: 'Logout',
  methods: {
    logout() {
      localStorage.removeItem('user-token');
      this.$router.push('/');
    },
  },
  created() {
    this.logout();
  },
};

</script>

<style scoped>

</style>
